.fade-item {
    opacity: 0;
    transform: translateY(50px);
    animation: fadeAndRaise 1s ease-in-out forwards;
    visibility: hidden;
  }
  
  @keyframes fadeAndRaise {
    0% {
      opacity: 0;
      transform: translateY(50px);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
  
